/*
CUSTOM
*/
/* 
##########
FORMS
##########

*/


input[type="text"], input[type="email"], input[type="number"], select {

    width: 100%;
    margin-bottom: 10px;
}

.erro-input{
    border: 1px solid #b94a48;
}

.mr-10{
    margin-right: 10px;
}

.table {
    background-color: #fff;
    /*height: 500px;*/

}

.nav > li > a {
    padding: 10px 15px !important;
}

.container {
    width: 1270px !important;
}

